Looks like we’re hit by https://issues.apache.org/jira/browse/CASSANDRA-10012. Not knowing a better place to ask, when will the next version of 2.1.x Cassandra be cut and the following DSE fix cut from there? Could DSE cut an in-between version for this fix? Can we patch it into our current version of DSE?

-Jeff